* {
	margin: 0;
	padding: 0;
	border:0;
}

html {
	border-top:2em solid #69c;
	margin-bottom:2em;
}

body {
	background-color: #fff;
	//color: #222;
	color: #333;
	line-height: 1.3;
	padding:1em;
	padding-bottom:0;
	font-family: lucida grande, myriad, andale sans, luxi sans, bitstream vera sans, tahoma, toga sans, helvetica, arial, sans-serif;
}

h2, legend {
	font-family: Georgia, "Times New Roman", Times, sans-serif;
	font-size: 1.8em;
	font-weight: normal;
	margin-top: 1.4em;
	text-align: left;
	display:inline;
}

table {
	border-spacing:1px;
	border-collapse: collapse;
	border-top: 1px dotted #6699CC;
	margin:1em;
}
td {
	border-bottom: 1px dotted #69C;
	padding:.4em;
}

label, input, textarea{
	display: block;
	float: left;
	margin-bottom: 1em;
}
label {
	clear:left;
	text-align: right;
	width: 4em;
	padding-right: 1em;
}
fieldset {
}
legend {
	margin:0;
}
input[type="text"], textarea {
	background: transparent url(images/input_back.png) 0 0 no-repeat;
	border: 1px solid #69c;
	color: #666;
	padding: .4em;
	width:16em;
}
input:hover[type="text"], textarea:hover {
	border: 1px solid #f50;
}
input[type="button"],input[type="submit"] {
	width: 2em;
	height: 2em;
	background: transparent url('images/add.png') no-repeat center top;
	text-indent: -1000em;
	cursor: pointer; /* hand-shaped cursor */
	cursor: hand; /* for IE 5.x */
}
label[for="submit"] {
	visibility: hidden;
}
textarea {
	width:20em;
	height:10em;
}

a:link {
	color: #69c;
}
a:hover {
	color: #f50;
	text-decoration: underline;
}
a {
	color: #990;
	text-decoration: none;
}
a:hover {
	color:#C84A26;
}

ul {
	list-style-type: none;
}
li {
	display: block;
	overflow: visible;
	padding:1em;
	position: relative;
	z-index: 5;
}

#content {
	float:left;
	min-width:28em;
}
#navigation {
	float:left;
	margin-left:1em;
}
#subscribe {
	padding-top:2px;
	padding-left:50px;
	padding-bottom:2px;
	background: url('images/download.png') no-repeat left;
}
#view {
	padding-left:50px;
	padding-top:6px;
	padding-bottom:5px;
	background: url('images/text.png') no-repeat left;
}
#contact {
	padding-left:50px;
	padding-top:2px;
	padding-bottom:2px;
	background: url('images/contact.png') no-repeat left;
}
#information {
	width:17em;
	padding-left:50px;
	margin-top:2em;
	padding-bottom:1px;
	background: url('images/important.png') no-repeat left;
	color:#ccc;
	font-size:75%;
}
#information h2 {
	display:none;
}

//not used

#hcard-download {
	margin:1em;
	padding-left:45px;
	padding-bottom:2px;
	background: url('images/hcard-download.png') no-repeat left;	
}
#hcard-add {
	margin:1em;
	padding-left:45px;
	padding-bottom:2px;
	background: url('images/hcard-add.png') no-repeat left;	
}

.vcard {
margin:1em;
}
